<div class="container informations">
    <div class="row">
        <div class="col-sm-offset-1 col-sm-10 col-md-offset-3 col-md-6">
			<h2>Modification de votre mots de passe</h2>
			<p>Un email vous as été envoyé pour la modification de votre mots de passe. Merci d'utiliser notre service !</p>
			<img src="/img/people.png">
        </div>
    </div>
</div>